Subject: Re: Faces, Bevel and Align
From: ZAPA <[email-masked]>
To: [email-masked]
Date: Sat, 6 Aug 1994 13:35:11 +0300 (IDT)

On Sat, 6 Aug 1994, John Gross wrote:

> >     I have created an object from a Type 1 font and have extruded it. 
> > When I check the surface normal's orientation at this point things are
> > OK. When I lasso the front poly's (the faces) and add a bevel, the
> > surface normals change independently to both directions. Using Align
> > (even after merge points) seems useless. Any ideas on how to battle this
> > dilemma?

Some of the polygons you beveled (sp?) have adjacent points that are too 
close to each other for a bevel. These points go across each other and 
actually flip the polygons. You may avoid this by moving the offending 
points apart from each other manually, or specify lower 'inset' values 
for the bevel operation.

Nir Hermoni,
[email-masked]